.l-main-section {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;

  .l-left-block {
    width: fit-content;
    width: 30%;

    .img {
      max-width: 100%;
    }
  }
  .l-right-block {
    box-sizing: border-box;
    padding-left: 2rem;
    width: 70%;
  }
}

.section-title {
  font-size: 1.5rem;
  max-width: 70%;
  display: flex;
  align-content: center;
  align-items: center;
}

@media only screen and (max-width: 1024px) {
  .l-volume-details {
    .l-left-block {
      width: 100%;
      text-align: center;
    }

    .l-right-block {
      margin-top: 30px;
      width: 100%;
    }
  }
}

@media only screen and (max-width: 520px) {
  .l-right-block {
    .label {
      display: none;
    }
  }
}
